Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1172 - slocal isn't working when run from sendmail daemon
Summary: slocal isn't working when run from sendmail daemon
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nmh
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-15 15:39 UTC by kenc
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-31 17:33:26 UTC


Attachments (Terms of Use)

Description kenc 1999-02-15 15:39:31 UTC
Problem also observed run slocal is run by exmh.  When run
from another program mail just isn't file anywhere and just
disappears.  Nothing in .maildelivery matches.  And yes I
have .maildelivery security set up correctly.

Downloading the source package and recompiling it without
either of the two addon patches made it suddenly start
working again.

I'm going to see if problem still occurs on latest version
of nmh-1.0, if it does that I'll try to work up a patch for
it.

Comment 1 Jeff Johnson 1999-05-31 17:33:59 UTC
I just upgraded nmh to the 1.0 version. Please reopen this bug
if the problem with slocal persists in nmh-1.0.


Note You need to log in before you can comment on or make changes to this bug.